.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ca58ae4-670f-f19a-0910-7907c3a6e460 {
display: none !important;
}
.lfr-layout-structure-item-925d836e-8c78-33d2-c468-18ccd2e62bb2 {
display: none !important;
}
.lfr-layout-structure-item-aef06c59-3bc5-9c9a-d351-fa546a5924c0 {
display: none !important;
}
.lfr-layout-structure-item-2ca07179-04b2-812f-6d69-2050d7283d1d {
display: none !important;
}
.lfr-layout-structure-item-c94a523b-1679-fd6a-b2c8-0d6e5bfa73db {
display: none !important;
}
